#pragma once

#ifndef _CLOCK_H
#define _CLOCK_H

/* Includes */
#include "main.h"

/* macro */
/* Display timeout, sec */
#define DISP_WDT_TIME   10

/* variables */
extern rtc_t Clock;

/* function prototypes */
void btnProcess(void);
void new_Second(void);

#endif /* _CLOCK_H */
